pyfaidx 0.7.1-GCCcore-11.3.0

Unsupported: Use of this version of pyfaidx is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of pyfaidx

pyfaidx: efficient pythonic random access to fasta subsequences

Accessing pyfaidx 0.7.1-GCCcore-11.3.0

To load the module for pyfaidx 0.7.1-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load pyfaidx/0.7.1-GCCcore-11.3.0

BEAR Apps Version

2019h

More Information

For more information visit the pyfaidx website.

Dependencies

This version of pyfaidx has a direct dependency on: GCCcore/11.3.0 Python/3.10.4-GCCcore-11.3.0

Required By

This version of pyfaidx is a direct dependent of: WhatsHap/1.7-foss-2022a

Other Versions

These versions of pyfaidx are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 14th November 2023